Inhalte
Index 🔎︎

# Anweisung Kill

Löscht eine Datei von einem Datenträger.

### Syntax:

    Kill Datei As String

### Parameter:

Datei: Ein beliebiger Zeichenkettenausdruck, der eine eindeutige Dateiangabe enthält. Sie können auch die URL-Schreibweise verwenden.

### Fehlercodes:

5 Ungültiger Prozeduraufruf

76 Pfad nicht gefunden

### Beispiel:

    Sub ExampleKill
        Kill "C:\Users\ThisUser\datafile.dat" ' Datei muss vorher erstellt wurden sein
    End Sub

Verwandte Themen

Anweisung Open